function runscript()
	if (getflag(FLAG_SKULLATO_SEEN) == FLAG_OFF) then
		createnpc("skullmonkeynpc", 55, 25);
		createnpc("jelatonpc", 55, 22);
		camera(55,24);
		wait(30);
		sound("fall1",3);
		setgravity("jelatonpc", 5);
		fallto("jelatonpc", 25);
		explode(55, 25);
		sound("breakground", 3);
		wait(10);
		explode(55, 25);
		sound("breakground", 3);
		wait(10);
		explode(55, 25);
		sound("breakground", 3);
		wait(10);
		create("skullato", 55, 25, 0, 0);
		destroy("skullmonkeynpc");
		destroy("jelatonpc");
		wait(50);
		restartcamera();
		setflag(FLAG_SKULLATO_SEEN, FLAG_ON);
	end
end